.swiper-container {
    width: 1200px;
    margin: 10px auto 0;
    height: 245px;
}
.selectTable_ColumnLeft {
	position: relative;
}

.bootstrap-table thead tr th:last-child .th-inner,#homeTable thead tr th:last-child .th-inner {
	/* padding-right:30px; */
}
.bootstrap-table tbody tr td:first-child{
	padding-left:0px !important;
}
.bootstrap-table tbody tr td:last-child{
	padding-right:0px !important;
}
 .bootstrap-table tbody tr td:last-child{
 	padding-right:0px !important;
 }
 .fixed-table-container tbody td .th-inner, .fixed-table-container thead th .th-inner{
 	color:#666;
 }
 .Increases em{
 	color:#999;
 }

.bootstrap-table thead tr th:first-child{
	padding-left:0px !important;
}
.selectTable_ColumnLeft small{
	position: absolute;
    width: 80px;     
    height: 2px;
    background: #ef7843;
    top: 53px;
    left: 80px;
}
.iconCon{
	cursor: pointer;
}
.iconCon i{
	color:#999;
	font-size:14px;
	display: inline-block;
	width: 14px;
	height: 14px;
}
.iconCon i.as{
	color:#ef7843;
}
.rise{
	color:#0aa394 !important;
}
.fall{
	color:#df3930 !important;
}
.goTransaction{
	font-size:14px;
	color:#ef7843;
}
.goTransaction:hover{
	color:#f73c49;
}
.newPrices em{
	color:#999;
}
.swiper-container-horizontal>.swiper-pagination-bullets {}

.swiper-pagination-bullet {
	height: 10px;
	width: 10px;
	background: #999;
	border-radius: 5px;
	opacity: 1;
}
.swiper-pagination-bullet:hover {
	background: #ef7843;
	opacity: 1;
}

.swiper-pagination-bullet-active {
	background: #ef7843;
}

.currencyK_lineListCont {
	border: 1px solid #F1F1F1;
	position: relative;
	height: 132px;
	padding: 15px 17px;
	background: #fff;
	background-clip: padding-box;
	overflow: hidden;
	width: 285px;
	overflow: hidden;
}
.currencyK_lineListCont:hover:after{
	content:"";
}
.currencyK_lineListCont:hover{
	-webkit-box-shadow: 0 0 9px rgba(35,38,72,0.1);
	box-shadow: 0 0 9px rgba(35,38,72,0.1);
}
.currencyK-line_graph {
    position: absolute;
    left: -1px;
    right: 0px;
    bottom: 0;
    height: 73px;
}

.homePage {background: #fff;}

.homePage .homePageBanner {
	background: #11272e;
	height: 290px;
	/*overflow: hidden;*/
}

.homePage .homePageBanner .homePageBannerBack {
	background: url(../img/imgbannerBack.png?v=1);
	background-size: 100% 100%;
	background-repeat: no-repeat;
	padding-top: 20px;
	height: 100%;
	width: 100%;
}

	.homePageBannerCont {
	width: 1200px;
	margin: 0 auto;
	height: 100%;
}

.homePageBannerCont p {
    line-height: 42px;
    margin-bottom: 2px;
    color: #fff;
    font-size: 24px;
    margin-top: 15px;
}
.topNotice{
	background: #f4f4f4;
	overflow: hidden;
	margin-bottom: 0;
	width: 1200px;
    margin: 0 auto;
    display: flex;
}
.topNotice div{
	height: 60px;
	line-height: 60px;
}
.Scrollbar {
	height: 60px;
	line-height: 60px;
	overflow: hidden;
	width: 1080px;
	display: inline-block;
	margin-bottom: 0;
}

.Scrollbar p {
	width: 1200px;
	margin: 0 auto;
	color: #ccc;
	font-size: 12px;
}

.Scrollbar li {
    color: #ccc;
    font-size: 14px;
    padding: 0 1.5em 0 1.5em;
    display: inline-block;
    max-width: 260px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}
.Scrollbar li+li:before {
    content: "/";
    position: relative;
    left: -1.5em;
    color: #1c242c;
}

.topNotice span {
    display: inline-block;
    float: right;
    margin-right: 5px;
    font-size: 14px;
    height: 60px;
    line-height: 60px;
}
.topNotice .iconfont{
	font-size: 24px;
}
.Scrollbar li a{
	color: #666;
	padding: 10px 0;
}
.Scrollbar li a:hover{
	color: #ef7843;
}
.topNotice span a{
	color: #ef7843;
	padding: 10px 0;
}

.selectColumn {
	background: #fff;
}

.selectColumn .selectTable {
	width: 1200px;
    padding-top: 0px;
    margin: 0 auto;
    margin-bottom: 20px;
}

.selectTable_Column {
	height: 55px;
	line-height: 55px;
	background: #fff;
	padding: 0 30px 0 0px;
	width: 100%;
	border-top-left-radius: 3px;
    border-top-right-radius: 3px;
}

.selectTable_Column .selectTable_ColumnRig {
	display: flex;
	align-items: center;
	justify-content: center;
	height: 55px;
}

.selectTable_Column .selectTable_ColumnRig .top_up_ListSearch {
    margin-bottom: 0px;
    box-shadow: none;
    border: 1px solid #eee;
    width: 180px;
    display: flex;
    align-items: center;
    padding-left: 10px;
    height: 30px;
}
.selectTable_Column .selectTable_ColumnRig .top_up_ListSearch i{
    height: 26px;
    line-height: 30px;
    color: #999;
    padding-right: 5px;	
}
.selectTable_Column .selectTable_ColumnRig .top_up_ListSearch input{
    box-shadow: none;
    width: 130px;
    background: #fff !important;
    height: 28px;
    line-height: 28px;
    font-size: 14px;
}
.selectTable_Column .selectTable_ColumnRig .top_up_ListSearch input::-webkit-input-placeholder{
   color:#999;
}
.selectTable_Column .selectTable_ColumnRig .top_up_ListSearch input::-moz-placeholder{   /* Mozilla Firefox 19+ */
   color:#999;
}
.selectTable_Column .selectTable_ColumnRig .top_up_ListSearch input:-moz-placeholder{    /* Mozilla Firefox 4 to 18 */
   color:#999;
}
.selectTable_Column .selectTable_ColumnRig .top_up_ListSearch input:-ms-input-placeholder{  /* Internet Explorer 10-11 */ 
   color:#999;
}
.selectTable_Column .selectTable_ColumnLeft span {
	line-height: 54px;
	float: left;
	cursor: pointer;
	width:140px;
	text-align:center;
	font-size: 18px;
	margin-right:5px;
    color: #020202;
}
.selectTable_Column .selectTable_ColumnLeft span:first-child{
	width:80px
}
.selectTable_Column .selectTable_ColumnLeft span.as {
	color:#EA7642;
}
.selectTable_Column .selectTable_ColumnLeft span i {
	margin-right: 8px;
	font-size:15px;
}

.selectTable_Column .selectTable_ColumnLeft span.active {
	border-bottom: 1px solid #EF7843;
	background: #fff;
}

.currencyK_line {
	background: #fff;
	padding-top: 12px;
	margin-bottom: 24px;
}
.currencyK_lineList {
	position: relative;
	border-radius: 3px;
	width: 1200px;
	margin: 0 auto;
	padding: 15px 0 0;
	background: #fff;
	min-height:162px;
}

.currencyKs {
	margin-bottom: 25px;
}

.currencyKs:last-child {
	margin-bottom: 0;
}

.currencyKs .currencyK_lineListCont:nth-child(4n) {
	margin-right: 0;
}

.currencyKs .currencyK_lineListCont {
	float: left;
	margin-right: 20px;
	position: relative;
	margin-bottom: 25px;
}
.currencyKs .currencyK_lineListCont:after {
    content: "";
    left: 50%;
    position: absolute;
    width: 0;
    bottom: 0px;
    height: 1px;
    background: #ef7843;
    transition: all 1.2s;
}
.currencyKs .currencyK_lineListCont:hover:after {
	left: 0%;
	width: 100%;
}
.currencyKs .currencyK_lineListCont .currencyK_lineBoxTop {
	height: 20px;
	line-height: 20px;
	margin-bottom: 5px;
}

.currencyKs .currencyK_lineListCont .currencyK_lineBoxTop img {
	margin-right: 5px;
	width: 20px;
    height: 20px;
}

.currencyKs .currencyK_lineListCont .currencyK_lineBoxTop span.icon-20 {
	margin-right: 5px;
}
.currencyKs .currencyK_lineListCont .currencyK_lineBoxTop span {
	color: #10242B;
	font-size: 14px;
	margin-right: 10px;
}

.currencyKs .currencyK_lineListCont .currencyK_lineBoxTop em {
	font-size: 14px;
	color: #999;
}

.currencyKs .currencyK_lineListCont .currencyK_lineinfo {
    height: 19px;
    line-height: 19px;
    font-size: 12px;
}

.currencyKs .currencyK_lineListCont .currencyK_lineinfo span {
	color: #666;
	margin-right: 5px;
}

.currencyKs .currencyK_lineListCont .currencyK_lineinfo i {
	color: #999;
	margin-right: 10px;
	font-style: normal;
}

.currencyKs .currencyK_lineListCont .currencyK_lineinfo em {
	color: #ef7843;
}

.currencyKs .currencyK_lineListCont .currencyK_lineinfo small {
	color: #999;
}

.foots { 
	background: #10242B;
}

.foots .footsCont {
/* 	background: url(../img/back_img.png?v=1) no-repeat;
	background-position: 0 78%; */
}

.foots .footsCont .foots_list {
    margin: 0 auto;
    width: 1200px;
    height: 570px;
    background: url(../img/advantage_bank.png?v=1) no-repeat;
    background-position: center;
    background-size: 59%;
}
.foots .footsCont .foots_list h4{
	text-align: center;
    font-size: 20px;
    padding: 86px 0;
    color: #fff;
    font-weight: bold;
}
.foots .footsCont  .foots_listBack{
    border-bottom:1px solid #3e4e54
}

.foots .footsCont .foots_list ul {}

.foots .footsCont .foots_list ul li:first-child {
	margin-left: 80px;
}

.foots .footsCont .foots_list ul li {
	float: left;
	width: 280px;
}

.foots .footsCont .foots_list ul li p {
	line-height: 40px;
	color: #fff;
	font-size: 18px;
}

.foots .footsCont .foots_list ul li small {
	line-height: 20px;
	color: #CCC;
	font-size: 12px;
	display: block;
	height:60px;
}

.foots .footsCont .foots_list ul li img {
	margin-top: 35px;
	margin-bottom: 40px;
	display: block;
}

.backs_hr {
	background: #7D888C;
	height: 8px;
	opacity: 0.5;
	width: 100%;
}
.activeBack{
	color:#ef7843;
}
.coinCodes{
	display: flex;
    align-items: center;
}
.coinCodes img,.coinCodes span.icon-20{
    width: 32px;
    height: 32px;
}
.coinCodes{
	display: flex;
	font-weight: bold;
    align-items: flex-start;
    line-height: 16px;
}
.coinCodes .txt{margin-left: 10px;}
.coinCodes em{
	font-weight: normal;
	color:#999;
}
.indexBotBack .aboutCallMe{
	background: none;
}
.indexBotBack .cont_aboutCallMe .cont_aboutCallMeCont{
	background: none;
}
.bootstrap-table thead tr th:last-child, .bootstrap-table tbody tr td:last-child {
    padding-right: 0 !important;
}
.table-striped tbody tr {
	height: 70px;
	line-height: 70px;
}
.table-hover>tbody>tr td{
/* 	background: #fff !important;*/
	position: relative;
	z-index: 1; 
}
.table-hover>tbody>tr:hover td::after{
	content: '';
	height: 10px;
	background: linear-gradient(rgba(219,219,219,0.4),rgba(255,255,255,0));
	position: absolute;
	bottom: -10px;
	left: 0;
	right: 0;
}
.table-hover>tbody>tr:hover td::before{
	content: '';
	height: 10px;
	background: linear-gradient(to top,rgba(219,219,219,0.4),rgba(255,255,255,0));;
	position: absolute;
	top: -10px;
	left: 0;
	right: 0;
}
div.fixed-table-body {
    overflow-x: visible;
    overflow-y: visible;
    position: relative;
}
.table-hover>tbody>tr:hover {
	background-color: #fff;
	position: relative;
	z-index: 99; 
}

/* 合作伙伴 */
.cooperative_partner_warp{
	width: 100%;
	background: #fff;
}
.cooperative_partner{
	display:flex;
	flex-direction: column;
	width: 1200px;
	margin: 0 auto;
	padding: 48px 0 48px 0;
}
.cooperative_partner .cooperative_partner_title{
	margin: 0 auto 38px auto;
	text-align: center;
	font-weight: bold;
	font-size: 20px;
}
.cooperative_partner .cooperative_partner_content{
	display: flex;
	flex-wrap:wrap;
}
.cooperative_partner .cooperative_partner_content li{
	cursor: pointer;
	-webkit-filter: grayscale(100%);
	-moz-filter: grayscale(100%);
	-ms-filter: grayscale(100%);
	-o-filter: grayscale(100%);
	filter: grayscale(100%);
	-webkit-transition:all linear 0.2s;
	-moz-transition:all linear 0.2s;
	-ms-transition:all linear 0.2s;
	-o-transition:all linear 0.2s;
	transition:all linear 0.2s;
}
.cooperative_partner .cooperative_partner_content li:hover{
	box-shadow: 0 0 20px #f0f0f0;
	-webkit-filter: grayscale(0%);
	-moz-filter: grayscale(0%);
	-ms-filter: grayscale(0%);
	-o-filter: grayscale(0%);
	filter: grayscale(0%);
}
.cooperative_partner .cooperative_partner_content li a{
	display: inline-block;
	padding: 0 30px 0 30px;
	height: 50px;
	line-height: 50px;
}
.cooperative_partner .cooperative_partner_content li a img{
	height: 30px;
}
.totalCount{
	position: relative;
}
.totalCount:hover p{
	display:block;
}
.totalCount p{
	position: absolute;
    top: -25px;
    right: 0;
    height: 20px;
    line-height: 20px;
    font-size: 12px;
    padding: 0 8px 0 8px;
    background: #10242b;
    border-radius: 4px;
    color: #fff;
    display:none;
}
.totalCount p:after{
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 4px 5px 0 5px;
    border-color: #10242B transparent transparent transparent;
    position: absolute;
    bottom: -4px;
    right: 7px;
}
.appDownloadPage{
	height:326px;
	background:rgba(234,236,237,1);
	margin: 60px auto 0;
}
.indexAppDownloadPage{
	width: 1200px;
    margin: 0 auto;
    height: 385px;
}
.indexAppDownloadPage .indexAppDownloadPageLeft{
    width: 600px;
    float: left;	
}
.indexAppDownloadPage .indexAppDownloadPageLeft .indexAppDownloadPagetTile{
    font-size: 24px;
    color: #1E1E23;
    line-height: 1;
    margin-bottom: 25px;
    margin-top: 30px;
}
.indexAppDownloadPage .indexAppDownloadPageLeft  .indexAppDownloadPagetSmall{
    color: #1E1E23;
    font-size: 16px;
    margin-bottom: 28px;
    line-height: 1;
}
.indexAppDownloadPageLeft  img{
    width: 120px;
    height: 120px;
    padding: 10px;
    background: #fff;
}
.download{
	border-radius: 4px;
	border: 1px solid #ddd;
	margin: 10px 10px 0;
	font-size: 14px;
	width: 140px;
	height: 34px;
	display: block;
	line-height: 32px;
	color: #333;
	text-align: left;
	background-color: #ffffff;
	vertical-align:middle
}
.download:hover{
    font-size: 16px;
}
.download img{
	margin-left: 5px !important;
	width: 20px;
 	height: 20px;
 	padding: 0;
 	margin: 0 5px 0 0;
}
.indexAppDownloadPage .indexAppDownloadPageRight{
	float: right;
    width: 485px;	
    margin-top: 37px;
}
.indexAppDownloadPage .indexAppDownloadPageRight img{
	width:485px;
	height:289px;
}
.selectTable_ColumnLeft .help_info { display: inline-block; position: absolute;top: 15px; height: 14px; width: 14px; font-family: "Helvetica Neue",Helvetica,Arial,sans-serif; font-size: 12px; text-align: center; line-height: 15px; color: #999; border: 1px solid #999; border-radius: 50%; margin-top: 5px; margin-left: 2px; cursor: pointer; }
.selectTable_ColumnLeft .help_info .helpInfo_title { position: absolute; display: none; bottom: 21px; left: -42px; font-size: 10px; line-height: 16px; color: #666; padding: 5px 10px; background: #fff; border-radius: 4px; width: 600px; border: 1px solid #f5f5f5;font-weight: 500;}
.selectTable_ColumnLeft .help_info .helpInfo_title::before { content: ''; position: absolute; bottom: -5px; left: 40px; width: 0; display: inline-block; height: 0; margin-left: 4px; border-style: solid; border-width: 5px 5px 0 5px; border-color: #f5f5f5 transparent transparent transparent; }
.selectTable_ColumnLeft .help_info2 { display: inline-block; position: absolute;top: 15px; height: 14px; width: 14px; font-family: "Helvetica Neue",Helvetica,Arial,sans-serif; font-size: 12px; text-align: center; line-height: 15px; color: #999; border: 1px solid #999; border-radius: 50%; margin-top: 5px; margin-left: 2px; cursor: pointer; }
.selectTable_ColumnLeft .help_info2 .helpInfo_title2 { position: absolute; display: none; bottom: 21px; left: -42px; font-size: 10px; line-height: 16px; color: #666; padding: 5px 10px; background: #fff; border-radius: 4px; width: 600px; border: 1px solid #f5f5f5;font-weight: 500;}
.selectTable_ColumnLeft .help_info2 .helpInfo_title2::before { content: ''; position: absolute; bottom: -5px; left: 40px; width: 0; display: inline-block; height: 0; margin-left: 4px; border-style: solid; border-width: 5px 5px 0 5px; border-color: #f5f5f5 transparent transparent transparent; }
.selectTable_ColumnLeft .help_info2:hover .helpInfo_title2{display: block;}
.top-up{background: #0B181D; height: 40px;} .topQuotes{color: #fff;padding-left: 40px;float: left;font-size: 12px;}.topQuotes span{height: 40px;line-height: 40px;display: inline-block;}.topnum { font-weight: normal; padding: 5px 13px 5px 2px; font-size: 14px; letter-spacing: 0; color: #0aa394; } .topnum.up{color: #ef7843;}
.customService{margin-right: 50px;color: #bbb;height: 75px;line-height: 75px;font-size: 14px;}
.customService:hover{color: #fff;}
#homeTable.table thead tr{height: 56px;line-height: 56px;}
#homeTable.table td, #homeTable.table th{font-size: 14px;vertical-align: middle;}
#homeTable.table tbody tr{border-bottom: 1px solid #EAECED;}
#homeTable.table tr:hover{box-shadow:0px 0px 7px 0px rgba(4,0,0,0.12);}
.category{   
    border-radius: 3px;
    width: 1340px;
    margin: 0 auto;
    padding: 10px 25px 20px;
    background: #fff;
    line-height: 2;
    font-size: 14px;
    border-top: none;
}
.boxShadow {
    border: 1px solid #e2e6e7;
    -webkit-box-shadow: 0 0 5px #e2e6e7;
    -moz-box-shadow: 0 0 5px #e2e6e7;
    box-shadow: 0 0 5px #e2e6e7;
}
.category .cate_inner {
    color: #666;
}
.cate_letter {
    margin-right: 25px;
    width: 60px;
    color: #020202;
    font-size: 18px;
    font-weight: 600;
}
.cate_items {
    overflow: hidden;
    *zoom: 1;
}
.cate_items a{
	color: #666;
    white-space: nowrap;
    margin-right: 5px;
    padding: 5px 10px;
}
.cate_items a.selected{
	color: #fff;
	background: #ef7843;
}
.cate_toggle {
    position: relative;
    top: -1px;
    display: block;
    width: 90px;
    height: 25px;
    text-align: center;
    line-height: 25px;
    margin: 0 auto 20px;
    overflow: hidden;
    border-radius: 0 0 5px 5px;
    cursor: pointer;
    color: #666;
    background-color: #f2f2f2;
}
.cate_toggle:hover {
    background-color: #f8f8f8;
    background-position: 10px -41px;
    color: #666;
}
.pull-left.pagination-detail{
display:none;
}
.selectTable_Column .selectTable_ColumnLeft span.all {
    width: 80px;
}
.marketList .currencyK_lineList,.marketList .selectColumn .selectTable{width: 1340px;}
.marketList .currencyK_lineListCont{width: 320px;}
.fixed-table-pagination div.pagination{position: relative;left: -45%;}
.fixed-table-pagination{padding: 20px 0;}
.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover{background-color: #ef7843;border-color:#ef7843;}
.pagination>li>a, .pagination>li>span{color: #666;}
.flash{
	width: 460px;
}
.flash_title{
	font-size: 24px;
    color: #1E1E23;
    line-height: 1;
    margin-top: -10px;
    margin-bottom: 20px;
}
.flash-item{
		font-size: 12px !important;
}
.flash-item__time{
	    font-size: 12px;
	    line-height: 20px;
	    color: rgba(0,0,0,.56);
}
.flash-item__title:hover{
	    color: #e00;
 				transition: all .3s ease;
}
.flash-item__title{
	    color: rgba(0,0,0,.88);
	    font-weight: 700;
	    transition: all .3s ease;
	    cursor: pointer;
}
.flash-item{
		list-style: none;
 				position: relative;
	    padding-left: 24px;
	    font-size: 14px;
	    line-height: 22px;
	    margin-bottom: 16px;
}
.flash_week{
	    width: 1200px;
	    margin: 0 auto;
	    height: 385px;
}
 .flash_week p{
 	    font-size: 20px;
	    text-align: center;
	    margin-bottom: 20px;
 }
 .flash_week span.more{
 		float: right;
    	cursor: pointer;
    	color: #888;
 }
.flash_week .flash{
    	width: 600px;
 		float: left;
}
.flash_week .week{
    	margin-left: 20px;
	    float: right;
	    width: 380px;
	}
.flashWeekPage{
	    height: 316px;
	    margin: 60px auto 0;
}
.flash_content{
		height:238px;
		overflow: hidden;
		
}
.flash_content ul{
	margin-left: -20px;
}
.account-asset-table {
	border-bottom: 0!important;
}
.account-asset-table tr{
	height: 45px !important;
}
.swiper-slide {
	width: 378px !important;
	height: 191px;
	border-radius: 10px;
	text-align: center;
	margin-right:10px;
	font-size: 18px;
	background: #fff;
	/* Center slide text vertically */
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
	border: 1px solid #314165;
	transition: border 0.5s;
}
.swiper-slide:hover{
	border:1px solid #ef7843;
}
.swiper-slide img{
	width: 100%;
    height: 100%;
    border-radius: 10px;
}
.ups-downs-list{ float: right; position: relative; top: -64px; display: none;}
.ups-downs-list a{color: #ef7843;}